@media only screen and (max-width: 767px),
   only screen and (min-device-width: 320px)
   and (max-device-width: 767px)
   and (-webkit-min-device-pixel-ratio: 2) {

/* citizengo.css */

   .signit-share-box button.a:active {
      position:relative;
      top:1px;
   }

   #home-page .panel-col-first {
      display: none;
   }

   #home-page .panel-col-last {
      width: 100%;
      height: 515px;
      background: transparent url(../images/m/map-750.png) no-repeat top center;
      border: none;
   }

   #bottom-citizengo-info-block {
      height: 488px;
      background: transparent url(../images/m/map-750.png) no-repeat top center;
      margin: 0px -20px;
      border: none;
   }

   div.pane-citizengo-info-block {
      padding: 25px 20px 0px 20px;
   }

   .pane-citizengo-info-block .title {
      font-size: 45px;
      font-weight: bold;
      color: #136cb5;
      width:100%;
      text-align:center;
      margin-top: 55px;
   }

   .pane-citizengo-info-block .caption {
      position: relative;
      font-size: 22px;
      line-height: 26px;
      color: #666;
      margin-top: 35px;
      width:100%;
      text-align:center;
      padding: 0px 0px 0px 0px;
   }

   .pane-citizengo-info-block .we-are {
      font-size: 20px;
      text-transform: uppercase;
      color: #666;
      margin-top: 20px;
      width:100%;
      text-align:center;
   }

   .pane-citizengo-info-block .counter {
      font-size: 45px;
      font-weight: bold;
      color: #136cb5;
      margin-top: 15px;
      width:100%;
      text-align:center;
   }

   .pane-citizengo-info-block .members {
      font-size: 22px;
      color: #666;
      width:100%;
      text-align:center;
      margin-top: 17px;
   }

   .pane-citizengo-info-block .join-now {
      display:none;
   }

   .pane-citizengo-info-block .question {
      display:none;
   }
   .i18n-ru .pane-citizengo-info-block .question {
      display:none;
   }
   .pane-citizengo-info-block .cgo-button {
      display:none;
   }

   #bottom .start-petition{
      display:none;
   }

   .cgo-mobile-top{
      padding: 0px;
      margin: 0px 0px 120px 0px;
   }


   .cgo-info .logo-m, .cgo-info .login-m{
      display: inline;
   }

   .cgo-mobile-top .logo-m{
      position:absolute;
      margin: -100px 0px 0px 0px;
      width: 221px;
   }

   .cgo-mobile-top .logo-m img {
      width: 100%;
      background: transparent;
   }

   .lang-es-es .cgo-mobile-top .logo-m img {
      background: transparent url(../images/logo_ho.png) no-repeat top left;
      display: block;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      width: 220px; /* Width of new image */
      height: 52px; /* Height of new image */
      padding-left: 220px; /* Equal to width of new image */
      margin-top: 30px;
      transform: rotateZ(0);
   }

   .cgo-mobile-top .login-m {
      position: absolute;
      right:20px;
      top:45px;
      font-weight: bold;
   }

   .cgo-mobile-top .login-m a{
      color: #f02a13;
      text-transform: uppercase;
      padding-left:37px;
      height:30px;
      font-size:15pt;
      background: transparent url(../images/m/red-head.png) no-repeat top left;
   }

   .panel-2col-stacked .panel-col-last .inside {
      margin: 0 0 1em 0;
   }

   .cgo-2 .view-content{
      padding: 0px 0px;
   }

   .panel-col-bottom  #bottom-citizengo-info-block{
      display: block;
   }

   .center-wrapper{
      display: none;
   }

   .pane-citizengo-top-block{
      display: block;
   }

   #last_victories {
      display: none;
   }

   /* pages.css */

   body {
      background-color: #f9f9fb;
   }

   .front #logo-container {
      display: none;
   }

   #content {
      padding-bottom: 0px;
   }

   .item-list { /* A list of page numbers when more than 1 page of content is available */
      border: 1px solid #ef2a13;
      margin: 20px 0px;
      background-color:#fff;
   }

   .item-list .pager { /* A list of page numbers when more than 1 page of content is available */
   margin: 35px 0px 30px 0px;
   }

   .item-list .pager li { /* Each page number in the pager list */
      color: #ef2a13;
      border: 1px solid #ef2a13;
   }

   .item-list .pager li a {
      color: #ef2a13;
   }

   .item-list .pager .pager-item, .item-list .pager .pager-ellipsis {
      display: none;
   }

   #bottom {
      width: auto;
      height: auto;
      padding-top: 10px;
      -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
      -moz-box-sizing: border-box;    /* Firefox, other Gecko */
      box-sizing: border-box;         /* Opera/IE 8+ */
      background: #edf3f9;
      padding-bottom:25px;
   }

   .node-type-page #bottom{
      margin-top:10px;
   }

   .region-bottom ul.bottom-links {
      margin: 0px 5px;
      display:block;
      text-align:center;
   }


   .region-bottom .bottom-links li {
      font-size: 18px;
      white-space: nowrap;
      padding-top:15px;
      line-height:30px;
   }


   .region-bottom .bottom-links li a {
      color: #136cb5;
   }

   .region-bottom .bottom-links li a:hover {
      color: #666;
   }

   .region-bottom .fb-tw {
      display:block;
      text-align:center;
      left: 0;
   }

   .region-bottom .desktop-version {
      display: block;
      text-align: center;
      left: 0;
      font-size: 18px;
   }

   /* navigation.css */

   #navigation {
      display: none;
   }

   /* fixed-width.css */
   #page,
   .region-bottom {
      margin-left: 0;
      margin-right: 0;
      width: 100%;
   }

   .page-home #bottom{
      padding-bottom: 30px;
      display: block;
      position: relative;
   }

   .page-home #bottom.show{
      padding-bottom:25px;
   }

   .page-home #bottom #region_bottom{
      transition: opacity 1s ease-out;
   }

   .page-home #bottom #bottom-language-selector{
      transition: opacity 1s ease-out;
   }

   .page-home #bottom.show #region_bottom{
      display: block;
   }

   .page-home #bottom.show #bottom-language-selector{
      display: block;
   }

   .page-home #region_bottom_button{
      display: block;
   }

   .page-home #region_bottom_button #button_show{
      display: block;
   }

   .page-home #region_bottom_button #button_hide{
      display: none;
   }

   .page-home #bottom.show #region_bottom_button #button_show{
      display: none;
   }

   .page-home #bottom.show #region_bottom_button #button_hide{
      display: block;
   }

   #header,
   #content,
   .region-sidebar-first,
   .region-sidebar-second,
   #footer {
      padding-left: 0px;
      padding-right: 0px;
      border: 0;
   }

   .node-type-petition #header{
      margin-bottom:15px;
   }

   .node-type-page #header{
      margin-bottom:55px;
   }

   .node-type-webform #header{
      margin-bottom:55px;
   }

   .page-home #header{
      display:none;
   }

   #main {
      padding: 0px 20px;
   }

   .node-type-petition #logo-container, .not-front #logo-container{
      position: relative;
   }

   .node-type-petition #logo-container a, .node-type-page #logo-container a , .node-type-webform #logo-container a,
   .not-front #logo-container a {
      position: absolute;
      top:35px;
      left:20px;
      z-index:15;
   }


   .node-type-petition #logo-container img, .node-type-page #logo-container img, .node-type-webform #logo-container img,
   .not-front #logo-container img {
      display: block;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      /* background: url("../images/m/cgo-new-mobile-logo.png") no-repeat; */
      width: 221px; /* Width of new image */
      /* height: 95px; Height of new image */
      /* padding-left: 221px; Equal to width of new image */
      top: -15px;
      background: transparent;
   }

   .node-type-petition .lang-es-es #logo-container img,
   .node-type-page .lang-es-es #logo-container img,
   .node-type-webform .lang-es-es #logo-container img,
   .not-front .lang-es-es #logo-container img {
      background: transparent;
      box-sizing: content-box;
      height: auto;
      width: auto;
      padding-left: 0;
   }

   /* signit.css */

   #letter-content .signit-message {
      padding-left: 25px;
   }

   .node-type-petition .signit-explanation,
   .page-signit .signit-explanation {
      width: 100%;
      float: none;
   }

   .node-type-petition .field-name-field-featured-image img,
   .page-signit .field-name-field-featured-image img {
      border: 0 none;
      width: 100%;
   }

   .node-type-petition .signit-explanation,
   .front .signit-picture {
      overflow-x: hidden;
   }

   .signit-explanation .signit-mobile-title,
   .signit-explanation .submitted,
   .signit-explanation .field-name-body {
      margin-left: 0px;
      margin-right: 0px;
   }

   .signit-explanation .signit-mobile-title {
      margin-top:20px;
      margin-bottom:25px;
      font-size:24pt;
   }

   .signit-explanation .submitted span {
      line-height:50px;
      vertical-align:center;
   }

   .signit-teaser {
      width: 100%;
      margin-bottom:0;
   }

   .signit-teaser .signit-picture {
      width:100%;
      height: auto;
      background-color: #fff;
      z-index:1;
   }

   .signit-teaser .signit-picture .content {
      width:100%;
   }

   .signit-teaser .signit-picture img {
      width: 100%;
      height: auto;
      clip: auto;
   }

   .media-youtube-video{
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px; height: 0; overflow: hidden;
   }

   .media-youtube-video iframe,
   .media-youtube-video object,
   .media-youtube-video embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
   }

   .signit-teaser .signit-body {
      display:block;
      width: 99%;
      --width: 100%;
      border: 0px solid #ccc;
      border-top: none;
      padding: 20px 20px;
      background-color: #fff;
      border-bottom: 1px solid #ccc;
      border-left: 1px solid #ccc;
      border-right: 1px solid #ccc;
      position:relative;
      width: auto;
   }

   .signit-teaser .signit-body .signit-title-summary, .signit-teaser .signit-body .signit-info{
      padding: 0px 0px;
   }

   .signit-teaser .signit-body .signit-info{
      text-align:center;
      width:40%;
      display:inline;
      padding: 0px 0px;
      border-left: 1px solid #ccc;
      float: right;
   }

   .signit-teaser .signit-body h2.node-title {
      border-bottom: 1px solid #ccc;
      padding-bottom:15px;
      margin-bottom:15px;
   }

   .signit-teaser .signit-statistics .signit-signers {
      font-size: 14px;
      color: #000;
      background: transparent url(../images/m/gray-head.png) no-repeat left center;
      display:inline-block;
      padding-left:50px;
      text-align:left;
   }

   .signit-teaser .signit-statistics .signit-signers .signatures-number {
      color: #f35f4e;
   }

   .signit-teaser .signit-statistics .signit-signers .signatures-text {
      display:block;
   }

   .signit-link {
      margin-left: 20px;
      margin-top:3px;
      text-align:center;
      font-size: 100%;
   }

   .signit-info .signit-author{
      display: none;
   }

   .signit-container {
      display:none;
   }

   .signit-message {
      padding-left: 25px;
      background-image: none;
   }

   .signit-disclaimer {
      font-size: 12pt;
   }

   form#signit-display-form {
      padding: 0;
   }

   form#signit-display-form .form-item {
      margin: 1em 0 19px 0;
   }

   form#signit-display-form input[type="text"],
   form#signit-display-form textarea,
   form#signit-user-register-form input[type="text"],
   form#signit-user-register-form input[type="password"]
   {
      width: 100%;
      font-size: 20pt;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
   }

   form#signit-display-form .form-item-user-first-name input[type="text"] {
      width: 100%;
      float: none;
   }

   form#signit-display-form .form-item-user-last-name input[type="text"] {
      width: 100%;
   }

   form#signit-display-form .form-item-user-first-name input[type="text"].hu_form {
      margin-right: 0px;
      width: 100%;
   }

   form#signit-display-form .form-item-user-last-name input[type="text"].hu_form {
      width: 100%;
   }

   form#signit-display-form .form-item-user-email input[type="text"],
   form#signit-display-form .form-item-email-subject input[type="text"],
   form#signit-display-form .form-item-user-address input[type="text"],
   form#signit-display-form .form-item-user-dni input[type="text"] {
      width: 100%;
   }

   form#signit-display-form .form-item-user-zip input[type="text"] {
      float: none;
      width: 100%;
   }

   form#signit-display-form .form-item-user-id-card input[type="text"] {
      float: none;
      width: 100%;
   }

   form#signit-display-form .form-item-user-city input[type="text"] {
      width: 100%;
   }

   form#signit-display-form input,
   form#signit-user-register-form input {
      height: 72px;
   }

   form#signit-display-form select {
      height: 75px;
      font-size: 20pt;
   }

   form#signit-display-form div.form-item-user-region select,
   form#signit-display-form div.form-item-user-country select {
      width: 100%;
      height: 75px;
      margin-right: 0;
   }

   form#signit-display-form div.form-item-user-country {
      float: none;
      margin-right: 0;
   }

   .page-signit-view .signit-statistics {
      z-index:10;
   }
   .node-type-petition .signit-meter {
      width: 100%;
   }

   .node-type-petition :not(.the-signit-meter)  .signit-meter .range {
      display: none;
   }

   .node-type-petition .the-signit-meter  .signit-meter .range {
      margin-bottom:12px;
      display: block;
      font-size:20px;
      font-weight:normal;
      color:#848484;
   }

   .node-type-petition  :not(.the-signit-meter)  .signit-signers {
      display: none;
   }

   .node-type-petition  .the-signit-meter   .signit-signers {
      margin-top:12px;
      margin-bottom:29px;
      display: block;
      font-size:18px;
      line-height:25px;
      font-weight:normal;
      color:#848484;
   }

   .page-home .signit-statistics.meter .signit-meter .meter-count {
      position:absolute;
      top:0px;
      height: 12px;
      z-index:10;
   }

   .page-home .signit-statistics.meter .signit-meter .meter-filler {
      top:0px;
      height: 12px;
      z-index:10;
   }

   .signit-meter .graphic {
      position:relative;
   }

   .meter-count {
      position:absolute;
      top:0px;
      height: 12px;
      background: #ef2a13;
      z-index:10;
   }

   .the-signit-meter .meter-count{
      height: 15px;
   }

   .meter-count .number{
      display:none;
   }

   .meter-filler {
      height: 12px;
      background: #771509;
   }


   .the-signit-meter .meter-filler {
      height: 15px;
   }

   #signit-display-form .sign-now-button {
      margin-top: 50px;
      padding-bottom: 80px;
   }

   #signit-display-form .sign-now-button input[type="submit"],
   #signit-display-form .sign-now-button button {
      font-size: 20pt;
      line-height: 20pt;
      padding: 20px 7px;
      height: 75px;
      width: 100%;
      margin: 18px 0px;
      border-radius:10px;
   }

   .signit-share-box.vertical input[type="submit"] {
      margin-bottom: 8px;
      margin-top: 2px;
      height: 48px;
      width: 220px;
      font-size: 16px;
      border: none;
   }

   .signit-share-box.vertical button ,
   .signit-share-box.vertical button,
   .signit-share-box.vertical a.button,
   .signit-share-box.vertical a,
   .signit-share-box.vertical a.button:hover ,
   .signit-share-box.vertical a:hover {
      text-align: center;
      font-size: 20pt;
      line-height: 30pt;
      padding: 15px 7px;
      height: 75px;
      width: 100%;
      margin: 5px 0px 16px 0px;
      border-radius:10px;
   }

   .signit-share-box.vertical a,
   .signit-share-box.vertical a:hover {
      padding-top:18px;
   }

   .signit-share-box.vertical .text {
      padding-left: 0;
      font-size: 19px;
   }


   .the-signit-content .signit-info-container{
      text-align:center;
      padding: 0px 0px 30px;
   }

   .the-signit-content .signit-info-container span{
      -moz-border-radius:3px;
      -webkit-border-radius:3px;
      border-radius:3px;
      display:inline-block;
      color:#f9fcf7;
      font-size:20px;
      font-weight:bold;
      padding: 10px 40px;
      --height: 48px;
      text-decoration:none;
      text-transform: none;
      margin: 16px 0;
      text-transform: uppercase;
   }

   .the-signit-content .signit-info-container span.green{
      -moz-box-shadow:inset 0px 1px 0px 0px #caefab;
      -webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
      box-shadow:inset 0px 1px 0px 0px #caefab;
      background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
      background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
      background-color:#77d42a;
      border:1px solid #268a16;
      text-shadow:1px 1px 0px #456924;
   }

   .the-signit-content .signit-info-container span.blue{
      background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2cb9ff), color-stop(1, #00aaf0) );
      background:-moz-linear-gradient( center top, #2cb9ff 5%, #00aaf0 100% );
      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2cb9ff', endColorstr='#00aaf0');
      background-color:#2cb9ff;
      -moz-border-radius:4px;
      -webkit-border-radius:4px;
      border:1px solid #0091d5;
   }

   .white_corner {
      display: block;
   }

   .lang-es-es .white_corner {
      display: none;
   }

   .page-user-profile .white_corner {
      display: none;
   }
   .white_corner img{
      display: block;
   }
   .page-user-profile .panel-col-first{
      float: none;
      width: 100%;
   }

   .page-user-profile #main{
      padding-top: 25px;
   }

   .page-user-profile .panel-col-last{
      width: 100%;
      text-align: center;
   }

   .page-user-profile .panel-col-last .views-row{
      border-bottom:1px solid #0091d5;
   }

   .page-user-profile .panel-2col .panel-col-first .inside{
      display:block;
      margin: 0;
      position: relative;
   }

   .page-user-profile .panel-2col .panel-col-first .inside .pane-1{
      display:inline-block;
      position: absolute;
      margin-left: 10px;
   }

   .page-user-profile .panel-2col .panel-col-first .inside .pane-user-picture{
      display:inline-block;

   }

   .page-user-profile .file-image img{
      width: 100%;
   }

   .signit-teaser .signit-picture, .signit-explanation .field-name-field-featured-image {
      overflow: hidden;
   }
}

@media only screen and (max-device-width: 767px) and (-webkit-min-device-pixel-ratio: 2) {
   .signit-teaser .signit-picture, .signit-explanation .field-name-field-featured-image {
      margin-bottom: -1.5%;
   }

   .signit-teaser .signit-body h2.node-title {
      font-size: inherit;
   }
}

@media (max-width: 767px) {
   .signit-teaser .signit-body {
      text-align: center;
   }
   .signit-teaser .signit-body .signit-info {
      -moz-box-sizing: border-box;
      box-sizing: border-box;

      position: relative;
      text-align:center;
      width:100%;
      display:inline;
      padding: 0px;
      padding-bottom:10px;
      padding-left:3px;
      border-left: 0px none #ccc;
      border-bottom: 1px solid #ccc;
      float: none;
      display:block;
   }

   .signit-teaser .signit-statistics .signit-signers {
      height: 45px;
      line-height: 45px;
      vertical-align: center;
   }

   .signit-teaser .signit-statistics .signit-signers .signatures-text {
      display:inline;
      padding-left:5px;
   }

   .signit-link {
      margin-left: 0px;
      margin-top:20px;
   }
}

@media (max-width: 767px) {
   .signit-teaser .signit-picture, .signit-explanation .field-name-field-featured-image {
      margin-bottom: -7px;
   }
}

.grecaptcha-badge {
   display: none !important;
}

.g-recaptcha div {
   margin: 0 auto;
   margin-bottom: 20px;
}